## golang-github-texttheater-golang-levenshtein 1.0.1

=== debian/changelog ===
golang-github-texttheater-golang-levenshtein (1.0.1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 04 Dec 2022 01:51:32 +0100

golang-github-texttheater-golang-levenshtein (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #977739).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 14:07:05 +0100
