=== debian/control ===
Source: golang-github-texttheater-golang-levenshtein
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-texttheater-golang-levenshtein
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-texttheater-golang-levenshtein.git
Homepage: https://github.com/texttheater/golang-levenshtein
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/texttheater/golang-levenshtein

Package: golang-github-texttheater-golang-levenshtein-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go implementation of the Levenshtein algorithm (library)
 This package is a Go implementation of the Levenshtein algorithm for
 computing the similarity between two strings. It provides edit
 distances, edit scripts, and ratios for strings (slices of runes).
